Subject: anybody play internet RPGs?

From: [email-masked]
Date: Thu, 11 Oct 2001 11:50:01 -0000

i'm writing in english because some lojban beginners who know engish 
might play muds.

anybody else here play internet RPGs? that is, MUDs, or the 
Everquest/Asheron's Call/Ultima Online family of graphical MUDs. 
there's been some talk about doing a lojban text-MUD, but until 
that's done, it'd sure be interesting to try interacting in lojban 
with someone else on an internet rpg.